Page MenuHomePhabricator

phabricator: add a config knob to import in the secret phase
ClosedPublic

Authored by mharbison72 on Feb 20 2020, 8:10 PM.

Details

Summary

For my use anyway, it's better to have a config knob that's always set than to
try to remember a switch. But we can add a tristate switch if desired.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Feb 20 2020, 8:10 PM

This needs D8126 (which I assume is going to end up on stable) to pass.

mharbison72 updated this revision to Diff 20427.Mar 3 2020, 1:25 PM
mharbison72 updated this revision to Diff 20451.Mar 4 2020, 9:57 AM
durin42 accepted this revision.Mar 4 2020, 1:57 PM
durin42 added a subscriber: durin42.

Seems fine.

This revision is now accepted and ready to land.Mar 4 2020, 1:57 PM
Alphare accepted this revision.Fri, Mar 13, 11:55 AM